New install of Grafana getting error for new panels

I have installed version 6.2.1 of Grafana on a linux server. I have export/imported pages from another install that was upgraded to 6.2.1 from 5.x.x. The issue that I am having, is that when I open the pages I have imported, I see the following message in the top left corner of the panels: moment_1.default(…).utcOffset(…).format is not a function. I’ve searched this community and google and cannot find out what this means. Any advise is appreciated.